Subject: Re: bug#37530: 26.1; Tack characters translated incorrectly

From: Axel Svensson <[email-masked]>
Date: Fri, 27 Sep 2019 22:05:30 +0200

On Fri, Sep 27, 2019 at 8:36 PM Eli Zaretskii <[email-masked]> wrote:
> Thank, I'd like to state in a comment the full file name of the header
> file on a typical Posix host, and the version of X from which this
> file came.

I was working off of xkbcommon trunk.
The repo is at https://github.com/xkbcommon/libxkbcommon
Path in repo is xkbcommon/xkbcommon-keysyms.h
However, this file seems to be auto-generated from X11 system files
(outside of the repo).
It does seem that all the material we need is present in
/usr/include/X11/keysymdef.h
I'm not sure about the version though.